/* Contato */
#form-contact-premier .field-contact-form {
  height: 50px !important;
  color: #040404; 
  font-weight: 400;
  font-size: 1rem;
  border-radius: 10px;
  background: #e8e7df;
  border: 0.4px solid #000;
  width: 100%;
  margin: 0.2em;
}

#form-contact-premier .field-contact-form input::placeholder,
#form-contact-premier .field-contact-form textarea::placeholder {
    color: #000000 !important; /* Cor preta */
    opacity: 1 !important; /* Opacidade 100% */
}


#form-contact-premier input[type="email"] {
  height: 50px !important;
  color: #040404;
  font-weight: 400;
  font-size: 1rem;
  padding: 1em;
  margin: 0.2em;
}

#form-contact-premier textarea.form-control {
  color: #040404;
  border: 0.4px solid #000;
  background: #e8e7df;
  font-weight: 400;
  font-size: 1rem;
  padding: 1em;
  border-radius: 10px;
  margin: 0.2em;
}

#form-contact-premier .btn-submit-premier-form {
  background-color: #f36523;
  border: 1px solid #f36523;
  border-radius: 10px;
  padding: 10px 25px;
  width: 173px;
}
.desc-form-contact-premier {
  color: #040404;
  font-family: Sora;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
